<header>
	<div class="container group">
			<h1 class="vcard col-l-3">
				<span class="spacer fn org">HISTO CAKES</span>
				<a href="/"><%= image_tag(asset_path('company-name.png'), alt: "Logo", title: "Home") %></a>
			</h1>

			<nav class="col-l-9">
				<ul class="group">
					<li class="first<%= " on" if @title =~ /What We Do/ %>"><a href="/services">Services</a></li>
					<li class="<%= "on" if @title =~ /Pricelist/ %>"><a href="/pricelist">Price List</a></li>
					<li class="<%= "on" if @title =~ /Gallery/ %>"><a href="/gallery">Gallery</a></li>
					<li class="<%= " on" if @title =~ /Contact/ %>"><a href="/contact">Contact</a></li>
					<li class="last">
						<p>For enquiries:</p>
						<p>Call <span>0808-154-0037</span></p>
						<p>or <span>0818-857-9844</span></p>
					</li>
				</ul>
			</nav>
	</div>
</header>
